# Method: matters.holds.delete

- [HTTP request](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/delete#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/delete#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/delete#body.request_body)
- [Response body](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/delete#body.response_body)
- [Authorization scopes](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/delete#body.aspect)
- [Try it!](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds/delete#try-it)

Removes the specified hold and releases the accounts or organizational unit covered by the hold. If the data is not preserved by another hold or retention rule, it might be purged.

### HTTP request

`DELETE https://vault.googleapis.com/v1/matters/{matterId}/holds/{holdId}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `matterId` | `string` The matter ID. |
| `holdId` | `string` The hold ID. |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/ediscovery`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).